/*
Theme Name:   aki child theme
Theme URI:    http://hn.arrowpress.net/aki/
Description:  aki - Aki Multipurpose WordPress Theme.
Author:       AHT
Author URI:   http://arrowhitech.com/
Template:     aki
Version:      1.0
License:      
License URI:  
Tags:         one-column, two-columns, right-sidebar,  custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain:  aki-child
*/

.single-product form.cart input {
    height: auto;
    width: auto !important;
    border-radius: inherit;
    max-width: 100%;
}
.product_meta .posted_in {
    display: none !important;
}
.summary.entry-summary .availability {
    display: none !important;
} 
.order_details li strong {
    display: inline !important;
}
.shop_table.order_details .wc-item-meta li {
    display: flex;
}
.order_details li strong {
    padding: 0 !important;
    margin: 0 !important;
}
.rnb-pricing-plan-button {
    display: none !important;
}
.price-showing {
    display: none !important;
}
ul.breadcrumb {
    display: none !important;
}
.product-grid .price {
    display: none;
}
.arrowpress-heading.heading-5 .title-heading {
    color: #000000 !important;
}
.copyright-content p {
    color: #ffffff !important;
}
.footer-v3 .footer-social ul li a {
    color: #555 !important;
    background: #acb2ac !important;
}
.product-content h3, .product-content h3 a {
    font-size: 24px !important;
    color: #000000 !important;
}
.product-content .product-desc {
    min-height: auto !important;
}

/* Base: 2 columns layout */
.yith-wapo-container {
 /* display: grid !important;
  grid-template-columns: repeat(2, 1fr) !important;
  gap: 10px;*/
}
#yith-wapo-container .yith-wapo-block {
    margin-bottom: 15px;
}
.yith-wapo-container > *:last-child {
    /*grid-column: span 2;*/
}
#yith-wapo-container .yith-wapo-block {
     padding: 0 !important; 
}
/* Mobile: 1 column layout */
@media (max-width: 768px) {
  .yith-wapo-container {
    grid-template-columns: 1fr !important;
  }
}
.yith-wapo-addon {
    background: #efefef !important;
    padding: 15px;
    color: #000000 !important;
    border-radius: 8px;
    overflow: hidden;
    height: 100%;
}
.yith-wapo-addon h5 {
    margin-top: 0;
    margin-bottom: 15px;
}
.yith-wapo-addon h5 {
    margin-top: 0;
    margin-bottom: 15px;
    padding-top: 0 !important;
}
.info form.cart label, #yith-quick-view-content form.cart label {
    color: #000000 !important;
}
.widget_shopping_cart_content ul li .quantity {
    color: #000000 !important;
}
.wc-block-components-notice-banner.is-error>svg {
    width: 20px;
}
.wc-block-components-notice-banner.is-warning>svg {
    width: 20px;
}
.bg-tree-corner {
    position: relative;
}
.bg-tree-corner:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background: url(img/lb-8.png) !important;
    z-index: 500 !important;
    width: 416px;
    height: 221px;
    z-index: 1 !important;
}
.bg-tree-corner .upb_row_bg:after {
    background: url(img/right-bottom.png) !important;
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    z-index: 500 !important;
    width: 296px;
    height: 285px;
    z-index: 1 !important;
}
.bg-tree-corner .upb_row_bg:after {
    background: url(img/right-bottom.png) !important;
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    z-index: 500 !important;
    width: 296px;
    height: 285px;
}
.footer {
    margin-top: 0 !important;
}
ol {
    display: block;
    list-style-type: decimal;
    padding: 0;
    list-style-position: inside;
    line-height: 30px;
}
ol li {
    margin-bottom: 20px;
}

.page.woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-main .wc-block-components-address-form__address_2-toggle {
    margin-bottom: 30px;
}
.wc-block-components-radio-control-accordion-content {
    padding: 0 0 0 !important;
}
.sq-card-wrapper .sq-card-iframe-container {
    border-radius: 0 !important;
}
.page.woocommerce-cart .wc-block-cart .wc-block-components-sidebar .wp-block-woocommerce-cart-order-summary-block {
    padding: 30px 30px 30px !important;
}
.is-large.wc-block-cart .wc-block-cart__payment-options {
    padding: 16px 0 25px !important;
}
.page.woocommerce-cart .wc-block-cart .wc-block-components-sidebar .wc-block-components-totals-wrapper .wc-block-components-totals-item .wc-block-components-totals-item__description {
    display: block !important;
}
.page.woocommerce-cart .wc-block-cart .wc-block-components-sidebar .wc-block-components-totals-wrapper .wc-block-components-totals-item .wc-block-components-totals-item__description .wc-block-components-shipping-address, .page.woocommerce-cart .wc-block-cart .wc-block-components-sidebar .wc-block-components-totals-wrapper .wc-block-components-totals-item .wc-block-components-totals-item__description .wc-block-components-totals-shipping__change-address__link {
    width: 100%;
}
.page.woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-main .components-base-control__field label, .page.woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-main .wc-block-components-text-input label {
    top: 20px !important;
    left: 20px !important;
}
.wc-block-components-form .wc-block-components-text-input input:-webkit-autofill+label, .wc-block-components-form .wc-block-components-text-input.is-active label, .wc-block-components-text-input input:-webkit-autofill+label, .wc-block-components-text-input.is-active label {
    opacity: 0;
}
.page.woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-main input[type=text], .page.woocommerce-checkout .wp-block-woocommerce-checkout .wc-block-components-main input[type=tel] {
    padding: 0 15px !important;
}

.wpb_single_image img {
    position: relative;
    z-index: 5;
}
.wpb_single_image .vc_figure {
    margin-bottom: 20px !important;
}
.shop_table .cart_item .product-name dl dt, .shop_table .cart_item .product-name dl dd {
    display: block !important;
}
dd {
    margin-left: 0;
    font-weight: normal;
}
.sign.positive {
    display: none;
}
.woocommerce-Price-amount amount {
    display: none;
}
.shop_table.order_details .wc-item-meta li {
    gap: 3px;
}
.aki_product_main_info {
    display: none;
}
ol {
    padding: 0 0 0 0 !important;
}
h4 {
    font-family: Comfortaa;
    color: #000000 !important;
    font-size: 18px;
    font-weight: bolder;
}
.woocommerce .form-row input:not(.button), .woocommerce .form-row .placeholder, .woocommerce .form-row textarea {
    color: rgb(48 47 47) !important;
}
.awcdp-deposits-wrapper .awcdp-deposits-option .pay-deposit.awcdp-radio {
    display: flex;
    align-items: center;
}
.awcdp-deposits-wrapper .awcdp-deposits-option .awcdp-radio .awcdp-deposits-description {
    margin-left: 0;
    margin-top: 0;
}
.awcdp-deposits-wrapper .awcdp-deposits-option .awcdp-radio input[type=radio]:checked+.awcdp-radio-label:before {
    margin-right: 0 !important;
}
